Opened 7 years ago

Closed 20 months ago

#107 closed defect (migrated)

OsiGlpk must now include glplpx.h to compile with recent version of glpk

Reported by: ycollet Owned by: mjs
Priority: major Milestone:
Component: OsiGlpk Version: 0.105
Keywords: Cc:

Description

OsiGlpk? must now include glplpx.h to compile with recent version of glpk. Version of OSI tested: 0.106.2 and glpk 4.52

Change History (1)

comment:1 Changed 20 months ago by stefan

  • Resolution set to migrated
  • Status changed from new to closed

This ticket has been migrated to GitHub and will be resolved there: https://github.com/coin-or/Osi/issues/107

Note: See TracTickets for help on using tickets.